
Tripnet - Client Comments #24954
cancellation policy issue 
08/30/2017 04:12 pm - Sreerag Prasannan

Status: Closed Start date: 08/30/2017
Priority: Normal Due date: 08/30/2017
Assignee: % Done: 50%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.10 hours
End_Date: 08/30/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In tripnet make sure the status changes according to cancellation policy.
status must be confirmed if we have free cancellation, else to reconfirmed if we have no free cancellation.

History
#1 - 08/30/2017 04:12 pm - Sreerag Prasannan
- Tracker changed from Bug to Client Comments

#2 - 08/30/2017 04:13 pm - Jubin J
- Due date set to 08/30/2017
- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S

#3 - 08/30/2017 06:24 pm - Akhil (TSP) S
- Status changed from Assigned to In Progress
- % Done changed from 0 to 50

    -  Working on Issue.

#4 - 08/31/2017 08:05 am - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested
- End_Date set to 08/30/2017

#5 - 08/31/2017 08:06 am - Akhil (TSP) S

    -  Issue Fixed

#6 - 10/16/2017 08:44 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

delivered in live
